{% extends 'animalsBase.html' %}

{% block content %}

<h1>Delete Animal</h1>

<p>Delete the animal: {{ animal }}?</p>

<form action="" method="POST">
  {% csrf_token %}
  <input type="submit" value="Send to the butcher.">
</form>
<a  href="{% url 'animals:main_animal' %}">Go Main</a>
{% endblock %}